Bug 21 - ZxMobile Contacts Wrong birthday format
Summary: ZxMobile Contacts Wrong birthday format
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.1.0
Hardware: -- All
: Normal minor
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2011-11-23 12:02 CET by mrevolution
Modified: 2011-12-19 16:19 CET (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mrevolution 2011-11-23 12:02:47 CET
When insert/edit a birthday from iOS 5.0.1 when you sync to Zymbra.
Ex: date 23/12/2011 -> Other: 2011-12-22T23:00:00.000Z birthday
Comment 1 Cine 2011-12-19 16:19:45 CET
==Marking as Closed==

Fixed since version 1.1.2

Cine